h2, .hprotator-text-block h2 { font-family: 'Oswald'; font-style: normal; font-weight: 500; }
h3 { font-family: 'Oswald'; font-style: normal; font-weight: 600; }
span.threehun, h1 { font-family: 'Oswald'; font-style: normal; font-weight: 700; }
body { font-family: 'Roboto'; font-style: normal; font-weight: 300; }
